## dnstop 20040309

=== Makefile ===
CFLAGS=-g -Wall
PROG=dnstop
DATE != date +%Y%m%d
CC=gcc

SRCS=	$(PROG).c \
	known_tlds.h

# You may need to uncomment this, esp on Solaris
XTRALIBS= # -lnsl -lresolv -lsocket

all: $(PROG)

$(PROG): $(PROG).o
	$(CC) $(CFLAGS) -o $@ $(PROG).o -lpcap -lcurses $(XTRALIBS)

clean:
	rm -f $(PROG) $(PROG).o $(PROG).core $(PROG).c~

tar:
	mkdir $(PROG)-$(DATE)
	cp -p LICENSE CHANGES $(SRCS) dnstop.8 Makefile $(PROG)-$(DATE)
	tar czvf $(PROG)-$(DATE).tar.gz $(PROG)-$(DATE)
	chmod 444 $(PROG)-$(DATE).tar.gz
	rm -rf $(PROG)-$(DATE)
