## dnstop 20050203

=== Makefile ===
--- 
+++ 
@@ -23,3 +23,4 @@
 	tar czvf $(PROG)-$(DATE).tar.gz $(PROG)-$(DATE)
 	chmod 444 $(PROG)-$(DATE).tar.gz
 	rm -rf $(PROG)-$(DATE)
+	md5 *.gz > MD5s.txt
