## dnstop 20060517

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 all: $(PROG)
 
 $(PROG): $(PROG).o
-	$(CC) $(CFLAGS) -o $@ $(PROG).o -lpcap -lcurses $(XTRALIBS)
+	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $(PROG).o -lpcap -lcurses $(XTRALIBS)
 
 clean:
 	rm -f $(PROG) $(PROG).o $(PROG).core $(PROG).c~
