## dnstop 20070510

=== Makefile ===
CFLAGS=-g -Wall -DUSE_IPV6=1 -DUSE_PPP=0
PROG=dnstop
DATE != date +%Y%m%d
CC=gcc

SRCS=	$(PROG).c \
	hashtbl.c \
	hashtbl.h \
	known_tlds.h \
	lookup3.c

OBJS=	$(PROG).o \
	hashtbl.o \
	lookup3.o

PREFIX=	/usr/local


# You may need to uncomment this, esp on Solaris
XTRALIBS= # -lnsl -lresolv -lsocket

all: $(PROG)

$(PROG): $(OBJS)
	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $(OBJS) -lpcap -lcurses $(XTRALIBS)

clean:
	rm -f $(PROG) $(OBJS) $(PROG).core $(PROG).c~

tar:
	mkdir $(PROG)-$(DATE)
	cp -p LICENSE CHANGES $(SRCS) dnstop.8 Makefile $(PROG)-$(DATE)
	tar czvf $(PROG)-$(DATE).tar.gz $(PROG)-$(DATE)
	chmod 444 $(PROG)-$(DATE).tar.gz
	rm -rf $(PROG)-$(DATE)
	md5 *.gz > MD5s.txt

install: $(PROG)
	install -m 755 $(PROG) $(PREFIX)/bin
	install -m 644 dnstop.8 $(PREFIX)/man/man8

uninstall:
	rm -f $(PREFIX)/bin/$(PROG) $(PREFIX)/man/man8/dnstop.8
