## dnstop 20080321

=== Makefile ===
CFLAGS=-g -Wall
OPTFLAGS=-DUSE_IPV6=1 -DUSE_PPP=0
PROG=dnstop
DATE != date +%Y%m%d
CC=gcc

SRCS=	$(PROG).c \
	hashtbl.c \
	hashtbl.h \
	known_tlds.h \
	lookup3.c

OBJS=	$(PROG).o \
	hashtbl.o \
	lookup3.o

PREFIX=/usr/local
BINDIR=$(PREFIX)/bin
DATADIR=$(PREFIX)/share
MANDIR=$(DATADIR)/man


# You may need to uncomment this, esp on Solaris
XTRALIBS= # -lnsl -lresolv -lsocket

all: $(PROG)

$(PROG): $(OBJS)
	$(CC) $(CFLAGS) $(LDFLAGS) -o $@ $(OBJS) -lpcap -lcurses $(XTRALIBS)

dnstop.o: dnstop.c
	$(CC) $(CFLAGS) $(OPTFLAGS) -c $<

clean:
	rm -f $(PROG) $(OBJS) $(PROG).core $(PROG).c~

tar:
	mkdir $(PROG)-$(DATE)
	cp -p LICENSE CHANGES $(SRCS) $(PROG).8 Makefile $(PROG)-$(DATE)
	perl -pi -e "s/\@VERSION\@/$(DATE)/" $(PROG)-$(DATE)/dnstop.c
	tar czvf $(PROG)-$(DATE).tar.gz $(PROG)-$(DATE)
	chmod 444 $(PROG)-$(DATE).tar.gz
	rm -rf $(PROG)-$(DATE)
	md5 *.gz > MD5s.txt

install: $(PROG)
	install -m 755 $(PROG) $(BINDIR)
	install -m 644 $(PROG).8 $(MANDIR)/man8

uninstall:
	rm -f $(BINDIR)/$(PROG)
	rm -f $(MANDIR)/man8/$(PROG).8
