## dnstop 20120611

=== debian/changelog ===
dnstop (20120611-2build3) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 14:14:29 +0000

dnstop (20120611-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:50 +0000

dnstop (20120611-2build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 06 Feb 2016 20:52:29 +0000

dnstop (20120611-2) unstable; urgency=low

  * remove dnstop.o rule from Makefile (fix hardening)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 18 Jun 2012 13:43:13 +0200

dnstop (20120611-1) unstable; urgency=low

  * New upstream version.
  * Imported Upstream version 20120611
  * new maintainer
  * source format 3.0 (quilt)
  * debhelper 9 instead of cdbs
  * add Vcs headers
  * Standards-Version: 3.9.3 (no changes needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 17 Jun 2012 23:27:08 +0200

dnstop (20080321-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - man page is installed by upstream
    - CFLAGS now configured in upstream Makefile
  * updated debian/patches/Makefile.path
  * debian/control:
    - Made Homepage a real field
    - Bumped Standards-Version to 3.7.3, no changes needed

 -- Adriaan Peeters <apeeters@lashout.net>  Fri, 28 Mar 2008 21:24:23 +0100

dnstop (20070510-1) unstable; urgency=low

  * New upstream release (Closes: #419457)
  * USE_PPP=1 instead of 0
  * debian/copyright: added notice about lookup3.c

 -- Adriaan Peeters <apeeters@lashout.net>  Mon, 14 May 2007 09:47:56 +0200

dnstop (20070307-1) unstable; urgency=low

  * New upstream release
    - Add support for PPP devices (Closes: #413236)
  * Removed debian/patches/dnstop.c.patch (included upstream)
  * Updated patches/Makefile.patch
  * debian/rules: added IPV6 and PPP CFLAGS

 -- Adriaan Peeters <apeeters@lashout.net>  Wed,  4 Apr 2007 12:01:38 +0200

dnstop (20060517-2) unstable; urgency=low

  * Fix FTBFS on GNU/kFreeBSD (Closes: #403738)
    - added patches/dnstop.c.patch

 -- Adriaan Peeters <apeeters@lashout.net>  Tue, 16 Jan 2007 11:31:11 +0100

dnstop (20060517-1) unstable; urgency=low

  * New upstream release
  * Updated previous changelog entry (20050424-1)
  * debian/control: Added homepage
  * debian/copyright: Updated url

 -- Adriaan Peeters <apeeters@lashout.net>  Fri, 19 May 2006 00:27:37 +0200

dnstop (20060424-2) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2, no changes needed

 -- Adriaan Peeters <apeeters@lashout.net>  Thu, 11 May 2006 14:10:57 +0200

dnstop (20060424-1) unstable; urgency=low

  * New upstream release (Closes: #366840)
    - adding .cat .eu .gb .jobs .mobi .su .tl .travel
    - removing .eh .kp

 -- Adriaan Peeters <apeeters@lashout.net>  Mon, 24 Apr 2006 21:24:22 +0200

dnstop (20050405-2) unstable; urgency=low

  * Bumped Standards-Version to 3.6.2, no changes needed
  * Added 'License' section header to debian/copyright
  * Added debian/compat
  * debian/control:
    - Added Depends: ${misc:Depends}
    - Changed Build-Depends: to debhelper (>> 5.0.0)
    - Added Build-Depends: cdbs, patchutils
  * debian/rules:
    - Changed to use cdbs
  * Use debian/patches instead of direct source changes

 -- Adriaan Peeters <apeeters@lashout.net>  Mon, 24 Apr 2006 11:14:29 +0200

dnstop (20050405-1) unstable; urgency=low

  * New upstream release
  * Updated debian/control to make clear the list of features is just
    a selection

 -- Adriaan Peeters <apeeters@lashout.net>  Wed, 11 May 2005 14:28:11 +0200

dnstop (20050203-1) unstable; urgency=low

  * New upstream release
  * Now build-depends on libpcap0.8-dev

 -- Adriaan Peeters <apeeters@lashout.net>  Wed,  9 Feb 2005 13:21:42 +0100

dnstop (20040309-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version, no changes needed

 -- Adriaan Peeters <apeeters@lashout.net>  Thu,  8 Apr 2004 23:08:23 +0200

dnstop (20031113-1) unstable; urgency=low

  * New upstream release

 -- Adriaan Peeters <apeeters@lashout.net>  Wed, 31 Dec 2003 02:29:47 +0100

dnstop (20030228-1) unstable; urgency=low

  * Initial debian release (Closes: #178332)
  * Corrected copyright file and package description
  * Adjusted the makefile to fix $(DESTDIR) problems

 -- Adriaan Peeters <apeeters@lashout.net>  Sun,  9 Mar 2003 16:58:05 +0000
