=== debian/control ===
Source: dnstop
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Homepage: http://dns.measurement-factory.com/tools/dnstop/
Build-Depends: debhelper (>= 9~), libncurses-dev, libpcap0.8-dev
Vcs-Git: git://git.debian.org/git/collab-maint/dnstop.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dnstop.git;a=summary
Standards-Version: 3.9.3

Package: dnstop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console tool to analyze DNS traffic
 dnstop is a console tool to analyze and display various tables of DNS traffic.
 Currently dnstop displays tables of (among others):
  * Source IP addresses
  * Destination IP addresses
  * Query types
  * Top level domains
  * Second level domains
