## dnstop 20240820

=== debian/changelog ===
dnstop (20240820-1) unstable; urgency=medium

  [ Marc Haber ]
  * new upstream snapshot 20240820
  * remove unnecessary patch
  * replace debian/watch with a commented no-op
  * debhelper compat level 13
  * override_dh_auto_configure with an adapted command line
  * remove trailing whitespace in changelog
  * Standards-Version: 4.7.0 (no changes necessary)
  * DEP-5 copyright file
  * enable all hardening
  * add salsa-ci.yml

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 20 Aug 2024 15:25:16 +0200
