=== debian/control ===
Source: dnstop
Section: net
Priority: optional
Maintainer: Marc Haber <mh+debian-packages@zugschlus.de>
Homepage: http://dns.measurement-factory.com/tools/dnstop/
Build-Depends: debhelper-compat (= 13), libncurses-dev, libpcap0.8-dev
Vcs-Git: https://salsa.debian.org/debian/dnstop.git
Vcs-Browser: https://salsa.debian.org/debian/dnstop
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: dnstop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: console tool to analyze DNS traffic
 dnstop is a console tool to analyze and display various tables of DNS traffic.
 Currently dnstop displays tables of (among others):
  * Source IP addresses
  * Destination IP addresses
  * Query types
  * Top level domains
  * Second level domains
