=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	./configure --build=x86_64-linux-gnu --prefix=/usr --exec-prefix=/usr --datarootdir=/usr --includedir=\${prefix}/include --mandir=/usr/share/man --infodir=/usr/share/info --sysconfdir=/etc --localstatedir=/var --disable-option-checking --disable-silent-rules --libdir=/usr/lib/x86_64-linux-gnu --disable-maintainer-mode --disable-dependency-tracking $(shell dpkg-buildflags --export=configure)
