=== debian/watch ===
# this is not a functional debian/watch file
# Upstream is on https://github.com/measurement-factory/dnstop
# They do not do releases
